
@media(max-width:1024px) {
    .da-thumbs li{
        margin:15px 8px;
    }
    
    .phone #Specification .p-group {
        min-height: 140px;
    }
    
    #Specification .p-group {
        margin: 50px -10px;
    }
    
}
@media(min-width:991px)  and (max-width: 1375px){
    .detail-large{
        height:300px;
    }

    .detail-large, 
    .detail-small{
       width:400px; 
    }

    .detail-large ul li{
        width:400px;
        height:300px;
    }
    .detail-small ul li{
        width: 100px;
    }
    .detail-small, 
    .detail-small ul li{
        height:80px;
    }
    .detail-o-desciption h3{
        font-size:2.5rem;
    }

    .detail-o-desciption p{
        margin-top: 2.5vh;
        line-height:2.5rem;
    }
    .detail-o-desciption .p-price{
        font-size: 1.5rem;
    }

    .detail-o-desciption .p-price, .detail-o-desciption .btn{
        margin-top: 2vh;
    }
    /*.slider{
        height:calc(40vh - 6rem);
    }*/
}
/*-------------------------------------------------------*/
    /* Layout greater than 1023px */
/*-------------------------------------------------------*/

@media(min-width:991px)  and (max-width: 1375px){
    .detail-large{
        height:300px;
    }

    .detail-large, 
    .detail-small{
       width:400px; 
    }

    .detail-large ul li{
        width:400px;
        height:300px;
    }
    .detail-small ul li{
        width: 100px;
    }
    .detail-small, 
    .detail-small ul li{
        height:80px;
    }
    .detail-o-desciption h3{
        font-size:2.5rem;
    }

    .detail-o-desciption p{
        margin-top: 2.5vh;
        line-height:2.5rem;
    }
    .detail-o-desciption .p-price{
        font-size: 1.5rem;
    }

    .detail-o-desciption .p-price, .detail-o-desciption .btn{
        margin-top: 2vh;
    }
    /*.slider{
        height:calc(40vh - 6rem);
    }*/
}
@media(min-width:1023px)  and (max-width: 1199px){
           
    .nav>li>a{
       padding: 10px 10px; 
    } 
}
@media(min-width:1023px) {
   /* .slider {margin-top: 11vh}*/
    .custom-navbar {
        border-bottom: 0;
        padding: 10px 0px;
    }
    .custom-navbar .nav li a {
        margin: 8px 0px;	
    }

    #home .text h1 {
      font-size: 60px;
      
      color: #fff;
    }
  #home .text .element,
  .typed-cursor {
    font-size: 35px;
      color: #fff;
    }
    
 .navbar-brand img{

    }

 .downloadContact{

    }  
    
 .newp1-icon img{
        margin-top: 110px;
        margin-right: -30px;
    }

}

@media(min-width:801px) and (max-width:1260px){
    .main-nav{
        margin-right: 20%;
    }
    .nav li{
        margin-right: 30px;
    }
}
/*-------------------------------------------------------*/
    /* Layout lesser than 1022px */
/*-------------------------------------------------------*/
@media(max-width:1022px) {
    .custom-navbar .navbar-brand{
        top:5px;
    }
    .top-social{
        top:15px;
    }
    .main-menu img{
        width:50%;
    }
    .custom-navbar .nav li a {
		font-size:12px;
		
    }
	.contrast{
		font-size:20px;
	}
	
	#mainProducts img{
		width:60%;
		margin-left: 20%;
		margin-bottom: 30px;
	}
	
	.nav ul.submenu{
		margin-top: 3px;

	}
    
    .send-btn{
        font-size: 14px;
        padding:10px 10px;
    }
    
    .buy-body .store img{
	margin: 10px 5px;
    }
    
    .contact{
        margin-bottom: 30px;
        margin-top: 20px;
    }
    
    .navbar-brand img{
        width: 50%;
        margin-bottom: 15%;
    }
    
    .new-p{
        margin-top: 5px;
    }
    
        
    .new-p .first{
        margin-top: 55px;

    }
    
    .newp1-icon{
        display: none;
    }

    
}

@media(min-width:992px) {
    .col-md-12{
    }   

}
@media(max-width:800px) {
    .nav li{
        margin-right: 17px;
    }
    .main-nav{
        margin-right: 20%;
    }
}
@media (min-width: 768px) and (max-width: 992px){

    }


/*-------------------------------------------------------*/
    /* Layout lesser than 768px */
/*-------------------------------------------------------*/
@media (max-width: 768px) {
    .top-social{
        right:6%;
        top:20px;
    }
    .slider {
        margin-top: 5vh;
        height: calc(35vh - 6rem);
    }

    h3{
        font-size: 20px;
    }
    .body-title h3{

        margin-top: -45px;
        margin-bottom: 10px;
    }
    .news-detail-group {
        margin-bottom: 60px;
    } 
    
    ul .da-thumbs{
        margin-left: -20px;
    }
    
    .da-thumbs li{
        width: 45%;
    }
    
    .cate-list li{
        padding: 8px 12px;
    }
    
    .body-title-product{
        margin-top: 95px;
    }
    
    #myTab a {
    font-weight: 400;
    font-size: 16px;
    }

    
    #myTab a {
        font-weight: 400;
        font-size: 16px;
        }
    
    #Specification {
    margin-top: 15px;
    }
    
    #Specification p{
        padding-left: 60px;
    }
    
    #Specification .pContent{
        font-size: 12px;
    }
    
    b{
        font-weight: 400;
    }
    .phone #Specification .p-group{
        min-height: 120px;
    }
    
    #Specification .p-group{
        margin: 35px -10px;
    }
    
    .product-slider{
        margin-top:6rem;
    }

    /*ABOUT US*/
    #about-overview div{
        width:100%;
    }
    
    .ab-desciption p{
        font-size: 1.3rem;
    }
    #map-capacity{
        min-height: 210px;
    }
    #map-capacity .special-extra-large h2, 
    #map-capacity .special-large h2, 
    #map-capacity .special-middle h2,
    #map-capacity .special-small h2,
    .funfac-content .special-extra-large span,
    .funfac-content .special-large  span,
    .funfac-content .special-middle span,
    .funfac-content .special-small span
    {
        font-size: 12px;
        margin-top: 15px;
        margin-bottom: 8px;
    }

    #map-capacity>.funfac-content .special-extra-large,
    #map-capacity>.funfac-content .special-large,
    #map-capacity>.funfac-content .special-middle
    {
        padding-top: 0.6em;
    }
    #map-capacity>.funfac-content>div{
        width: 7em;
        height: 7em;
        margin-top: 60px;
        /*border: 3px solid #000;*/
        padding-top: 0.6em;
    }
    .funfac-content p{
        font-size: 9px;
        line-height: 9px;
        margin-bottom: 5px;
    }

    #factory div img{
        min-height: unset;
    }
    #factory div{
        width: 100%;
    }

    
    .buy-body .store img{
        margin: 10px 22px;
        width:26%;
    }
    
    .beReseller img{
        width: 65%;
        margin-left: 20%;
    }
    .product-nav{
        margin-right: 0;
    }
    .social .fa-facebook,
    .social .fa-instagram,
    .social .fa-youtube{
        width: 20px;
        height: 20px;
        line-height: 20px;
        font-size: 13px;
    }
    #support-nav div{
        height: 200px;
    }
    
   
    .support-detail .contact-form{
        margin-top: 0px;
    }

    .support-body .contact{
        display: none;
    } 

    .buy-map img{
        border-right: unset;
    }

     /*general*/

     .bar{
        height:150px;
        margin-top: 6rem;
    }
    .bar h1{
        padding-top: 60px;
        font-size: 20px;
    }
    .bar h3{
        font-size: 16px;
    }
    
     /*news*/
    .news-detail{
      border-right: unset;
    }

    .news-sidebar #news-form,
    .Recentpost-title,
    .Recentpost{
        display: none;
    }

    .news-body{
        margin-top: 50px;
    }
    
    #core h3{
        font-size:2rem;
    }
}
@media (min-width: 1023px) and (max-width: 1024px)
{
    /*.slider {margin-top: 6vh}*/
}
@media (max-width:767px){
   
    .col-md-12{
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .container{
        padding-left: 10px;
        padding-right: 10px;
    }
    
    
    h3{
        font-size: 16px;
    }
    .contact-text h4{
        font-size: 15px;
    }

    .navbar-brand{
       /* display: none;*/
        margin: 15px 5px;
    }
    .navbar-collapse.in {overflow:hidden}
    .navbar-collapse {
        text-align: center;
        background-color: #eeeeee;
        color: #101010;
        margin-right: 0;
        right: 0;
        position: relative;
        z-index: 1;

    }
    .nav ul {padding: 0;margin: 0;}
    .nav li {
        position: relative ;
        /*width: 10em;*/
        margin-bottom: 1em;
        text-align: center;margin-right: 0;
    }
    .nav>li{
        border-bottom: 1px solid white;
    }

    .nav ul.submenu{
        position: relative;
        /*transform: translate(-100%,0);*/
        /*top:0;left: 0;
        width:unset;
        height: 40vh!important;*/
        flex-wrap: wrap
    }
    .submenu li {flex-basis: 50%; }
    .custom-navbar .nav li a {
        line-height: 20px;
        color: #101010;
    }
    .custom-navbar .navbar-brand {
      position: absolute;
      top: -6px;
    }
    .custom-navbar .navbar-nav > li > a.active {
    border-bottom: none;
    }
  .custom-navbar .navbar-nav > li > a.active {
    border-bottom: none;
    }
    
    .news-detail-group button{
     padding: 5px 2px;
     margin-top: 10px;
    }
  .scroll-mob {
  /*  background-color: transparent;
    box-shadow: 0 0px 0px 0px rgba(0,0,0,0.4);*/
    }
  .custom-navbar .nav li{
   /* border-bottom: 1px solid #fff;*/
    }
    
  .custom-navbar .nav li:last-child{
    border-bottom: none;
    }    
   #home .text h1 {
    font-size: 46px;
    color: #fff;
   }
  #home .text .element,
  .typed-cursor {
    font-size: 26px;
    color: #fff;
   }
    
    .news-body{
        margin-top: 100px;
    }
    #about .row h1 {
   margin-top: 0;
   }
	#mainProducts{
		margin-top: -60px;
	}
	
	#mainProducts img{
		width:45%;
		margin-left: 26%;
		
	}	
	
	#portfolio .heading{
		padding:30px 0;
	}
	
	#portfolio h4{
		font-size:15px;
	}
	
		#portfolio p{
		font-size:12px;
	}
    
    #core h3{
        font-size: 1em;
        margin:50px 0 30px 0;
    }

	footer .other-navs{

    }
    
    footer .footer-nav{
        width: 25%;
    }
	
	footer .contact-nav{
		border-right: none;
	}
	
	footer h3{
		font-size: 13px;
	}
	
	footer p{
		font-size: 11px;
	}
    
    .contact-map iframe{
    height: 300px;
   }
    .send-btn{
        font-size: 12px;
        padding:5px 5px;
    }
    
    .buy-body .store img{
        width:25%;
	margin: 10px 13px;
    }
    
    .beReseller img{
        width: 40%;
        margin-left: 30%;
    }
    
    .services-title p{
        font-size: 12px;
    }
    
    #mainProducts img{
        width: 65%;
        margin-left: 17%;
        margin-bottom: 25px;
    }
    .cate-list{
        border: none;
        font-size: 0;
    }
    .cate-list li{
        background-color: #fff;
        color: #000;
        width:20%;
    }
    
        .TvMenu li{
        width:30%;
    }
    
        .cate-list  .active{
        
            font-weight: 400;
            color: #337ab7;
    }
    
    .product-body{
        margin-top: -30px;
    }
    .product-detail p{
        font-size: 13px;
    }
    
    .phone #Specification .p-group{
        min-height: 40px;
    }
    
    #Specification>div{
        margin-left:15%;
    }
    .custom-navbar .navbar-nav > li > a.active{
        font-weight: 400;
    }
    
    .custom-navbar .navbar-nav > li > a:hover, .custom-navbar .navbar-nav > li > a:focus{
        font-weight: 500;
    }
    
    #Specification p{
        font-size: 15px;
    }
    
    #myTab a{
        font-size: 25px;
    }
    .about-video iframe{
        min-height:200px;
    }
    .about-text p{
        font-size: 14px;
        line-height: 25px;
    }
    
    footer h5{
        font-size:11px;
    }

    /*-----version2------*/
     /*general*/
    .bar{
        height:150px;
        margin-top: 6rem;
    }
    .bar h1{
        padding-top: 60px;
        font-size: 20px;
    }
     /*news*/
    .news-detail{
      border-right: unset;
    }

    .news-sidebar #news-form,
    .Recentpost-title,
    .Recentpost{
        display: none;
    }
     /*where to buy*/
    .buy-map img{
        border-right: unset;
    }

    .buy-body .store img{
        width:45%;
        margin: 10px 2%;
    }
    /*about us*/
    #about-overview div{
        width:100%;
    }

    .ab-building img{
        margin:0;
    }

    .ab-desciption h3{
        font-size:14px;
    }

    #about-overview .ab-desciption{
       padding: 2% 30px; 
    }
    .ab-desciption p{
        font-size: 1.3rem;
    }
    #map-capacity{
        min-height: 210px;
    }
    #map-capacity .special-extra-large h2, 
    #map-capacity .special-large h2, 
    #map-capacity .special-middle h2,
    #map-capacity .special-small h2,
    .funfac-content .special-extra-large span,
    .funfac-content .special-large  span,
    .funfac-content .special-middle span,
    .funfac-content .special-small span
    {
        font-size: 12px;
        margin-top: 15px;
        margin-bottom: 8px;
    }

    #map-capacity>.funfac-content .special-extra-large,
    #map-capacity>.funfac-content .special-large,
    #map-capacity>.funfac-content .special-middle
    {
        padding-top: 0.6em;
    }
    #map-capacity>.funfac-content>div{
        width: 8em;
        height: 7em;
        margin-top: 60px;
        /*border: 3px solid #000;*/
        padding-top: 0.6em;
    }
    .funfac-content p{
        font-size: 9px;
        line-height: 9px;
        margin-bottom: 5px;
    }

    #factory div{
        width: 100%;
    }

    #factory div img{
        min-height: unset;
    }
    /*contact us*/
    .contactus-text{
        margin-top:50px;
    }

    .contactus-detail div{
        margin-bottom:40px;
        min-height: unset;
    }

    .contact-p-adjust{
        padding-left: unset;
    }

    .contact-form{
        margin-top: 30px;
    }
    .contact-form input,
    .contact-form label,
    .contact-form textarea{
        font-size: 12px;
        margin-top: 10px;
    }


    .contactusmap iframe{
        width:90%;
    }

    /*support*/
    #support-nav h2{
        font-size: 1.1rem;
        margin-top: 8px;
    }
    #support-nav img{
        margin-top: 25px;
    }
    #support-nav div{
        height: 100px;
    }

    .support-detail .contact-form{
        margin-top: 0px;
    }

    .support-body .contact{
        display: none;
    } 

    .FAQ-text h3{
        margin:40px 0;
    }

    .FAQ-Q h5,
    .faq-answer p{
        font-size: 12px;
    }

    .FAQ-contact .contact-form{
        padding-top:30px;
    }

    .warranty-cate img{
        width: 50%;
    }
 
    .warranty-text p{
        font-size: 14px;
    }

    .warranty-body .contact p{
        font-size:13px;
    }

    .warranty-detail table{
        font-size: 12px;
    }
    .downloadContact{
        display: none;
    }
     /*TV*/
     .product-body{
         width: 100%;
     }
     
     .da-thumbs li{
         width: 95%;
         border:unset;
     }
     .product-nav{
         width: 100%;

     }
     .product-nav .tag h3 {
         background: black;
         width: 100%;
     }
     .TvMenu li{
         width: 100%;
     }
     .tvsize{
         margin-left: 25%;
     }
      /*product detail*/
     #key-features .fouritems img{
        width:40%;
     }
     .mid-nav,
     .mid-nav li{
         height: 60px;
     }
     #myTab a{
         font-size:20px;
     }
     #p-details .feature-text h3{
         font-size: 2.5rem;
         margin-top:5vh;
     }

     #p-details .feature-text p{
         padding: 0 5%;
         line-height: 2.2rem;
         margin-top:3vh;
     }
     .containerpic{
         --wid:60vw;
         height:40vw;
         margin: 5% 14%;
     }

     #Specification .p-group{
         height:2em;
         margin: 35px 0;
         width:50%;
         padding-left: 0;
     }

     #Specification p{
         padding-left: 50px;
     }

     .detail-large,
     .detail-small{
         width:300px;
    }

    .detail-large{
        height:200px;
    }
    
    .detail-large ul li{
        width: 300px;
        height: 200px;
    }
    .detail-small,
    .detail-small ul li{
        height:50px;
    }
    .detail-small ul li{
        width: 75px;
    }

    .detail-o-desciption{
        margin-top: 5vh;
    }

    .detail-o-img ul{
        width: unset;
    }
    .detail-o-desciption h3{
        font-size: 2.2rem;
    }
    .detail-o-desciption p{
        font-size: 12px;
        margin-top: 2vh;
        line-height: 2.2rem;
    }
    .detail-o-desciption span,
    .detail-o-desciption .p-price{
        font-size: 1.4rem;
    }
    .phonedetail-img-adjust{
        margin-top:-10px;
    }
    
    #Specification .high-group{
        height:5em;
    }

    /*mobile nav*/
    .aboutUsMainMenu:hover > ul.submenu{
        min-height:10vh;
    }
    .productMainMenu:hover > ul.submenu {
        min-height:45vh;
    }
    .supportMainMenu:hover > ul.submenu{
        min-height: 60vh;
    }

    .submenu li a img{
        width:5em;
        height: 5em;
        margin-bottom: 0;
    }
}

@media (max-width:376px) {
    h3{
        font-size: 15px;
    }
    
    .news-detail-group button{
        margin-top: 2px;
        font-size: 12px;
        padding: 2px 2px;
    }
    
    .news-content p{
        margin: 10px 0;
    }
    .contact-text h4{
        font-size: 14px;
    }

    
    .da-thumbs li{
        margin: 15px 7px;
    }
        .product-detail p{
        font-size: 12px;
    }
    
        #Specification p{
        font-size: 14px;
    }
    
    #myTab a{
        font-size: 13px;
    }
    footer h5{
        font-size:10px;
    }

    .bottom-social{
        bottom:0px;
        right:10px;
    }

    .warranty-text p{
        font-size: 13px;
    }

    .warranty-body .contact p{
        font-size:12px;
    }

    .warranty-detail table{
        font-size: 10px;
    }
    #key-features h2{
        font-size: 2rem;
    }

    #p-details .feature-text h3{
        font-size: 2rem;
    }

    #p-details .feature-text p{
        padding: 0 6%;
        line-height: 2.2rem;
        margin-top:3vh;
        font-size: 1.3rem;
    }
    #Specification p{
        font-size:12px;

    }
    #Specification .pContent{
        font-size: 10px;
    }
    .slider .icon {
    
        width: 25%;
    }
    #support-nav div{
        width:50%;
    }

    .support-detail .contact-form{
        padding-top: 40px;
    }
    .cate-list li{
        width:28%;
    }
    .TvMenu li{
        width:100%;
    }

    .top-social{
        right:25%;
    }


}